body {word-break:keep-all;}

#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/co-op/KV_sustainability_co-op.jpg');}

#CO-OP_PROGRAM .gu_content .box li .list p{display:block; position:relative; padding-left:16px;}
#CO-OP_PROGRAM .gu_content .box li .list p:before{content:'Ã¢â‚¬Â¢'; display:inline-block; font-size:16px; line-height:30px; color:#555; position:absolute;
left:0; top:0; }

#CO-OP_PROGRAM .gu_content .gu_sub_title{text-align:left;}
#CO-OP_PROGRAM .gu_content .box{background-color:#f2f2f2; padding:50px 40px; margin-bottom:60px;}
#CO-OP_PROGRAM .gu_content .box li{margin-bottom:60px; }
#CO-OP_PROGRAM .gu_content .box li:last-child{margin-bottom:0;}
#CO-OP_PROGRAM .gu_content .gu_box_title{margin-bottom:15px;}
#CO-OP_PROGRAM .gu_content .gu_box_sub_title{font-weight: 600;font-size:20px;margin-bottom: 0;padding-bottom: 20px;}

#CO-OP_PROGRAM .gu_box_title{margin-bottom:30px; clear:both;}
#CO-OP_PROGRAM .gu_grid_box{margin-top:50px;}
#CO-OP_PROGRAM .gu_grid_box li {width: calc(33.33% - 16px); margin-right:24px;}
#CO-OP_PROGRAM .gu_grid_box li:nth-child(3n) {margin-right:0;}
#CO-OP_PROGRAM .gu_grid_box li .top .img {height: 65px;margin: 0 0 20px;}
#CO-OP_PROGRAM .gu_grid_box li .top .img img {width: 35%;}
#CO-OP_PROGRAM .gu_grid_box li .bottom {height: 252px;}
#CO-OP_PROGRAM .gu_grid_box li .bottom p {width:90%;text-align: left;position: relative;top: 0;left: 0;transform: none;padding: 18px 30px;box-sizing: border-box;line-height: 1.67;}
#CO-OP_PROGRAM .gu_grid_box li .bottom p .dot { display: block; } 
#CO-OP_PROGRAM .gu_grid_box li .bottom p .dot:before { content: '•';position: relative; margin-right: 6px; font-size: 16px; top: 0px; } 
/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
    #CO-OP_PROGRAM .gu_content .box {margin-bottom:40px;}
    
    #CO-OP_PROGRAM .gu_grid_box li {/* width:calc(50% - 8px); */margin-right:16px;}
    #CO-OP_PROGRAM .gu_grid_box li:nth-child(3n) {margin-right:16px;}
    #CO-OP_PROGRAM .gu_grid_box li:nth-child(2n) {/* margin-right:0px; */}
    #CO-OP_PROGRAM .gu_grid_box li .top .img {margin: 0 0 12px;}
    #CO-OP_PROGRAM .gu_grid_box li .bottom {/* height:141px; */}
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    #CO-OP_PROGRAM .gu_content .box {padding:30px 20px; margin-bottom:30px;}
    #CO-OP_PROGRAM .gu_content .gu_box_title {margin-bottom:15px;}
    #CO-OP_PROGRAM .gu_content .gu_box_sub {margin-bottom:15px;}
    #CO-OP_PROGRAM .gu_content .box li {margin-bottom:40px;}
    #CO-OP_PROGRAM .gu_content .gu_box_sub_title { padding-bottom: 10px; font-size: 19px; } 
    
    #CO-OP_PROGRAM .gu_grid_box li {width:100%; margin-right: 0px; float:none;}
    #CO-OP_PROGRAM .gu_grid_box li:nth-child(3n) {margin-right:0px;}
	#CO-OP_PROGRAM .gu_grid_box li .bottom { height: auto; padding: 0; } 
    #CO-OP_PROGRAM .gu_grid_box li .bottom p {width: 100%;padding: 10px 20px;font-size: 14px;font-weight: 500;}
    #CO-OP_PROGRAM .gu_grid_box li .top .img {margin: 4px 0 12px;}
}

